Plans

Copy another plan's own Context onto this plan

POST
/v1/projects/{projectSlug}/plans/{planShortId}/context/copy

Authorization

bearerAuth
AuthorizationBearer <token>

A personal API key (psk_…) or an OAuth access token (plan_at_…). Scopes: read, write.

In: header

Path Parameters

projectSlug*string

Project slug, e.g. recipe-box.

planShortId*string

Plan handle within the project, e.g. PLAN-12.

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/projects/string/plans/string/context/copy" \  -H "Content-Type: application/json" \  -d '{    "from": "string"  }'
{  "copied": 0,  "wouldCopy": 0,  "skipped": 0,  "failed": [    {      "title": "string",      "error": "string"    }  ],  "folders": 0,  "bytes": 0,  "dryRun": true}